_id: 8B74cu17PCdqztke
name: Impraticabilité des ponts
type: souffle
img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
system:
  description: >-
    <p>Pendant d<sup>dr</sup> jours, les ponts doivent être maîtrisés comme
    s’ils étaient des cases humides. Ils conservent néanmoins leur identité pour
    le lancer des sorts.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 5
  hautrevant: true
  duree: 1ddr
  restant: 0
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!8B74cu17PCdqztke'

